.frontCover {
  qrfullpage: 1;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.zzh {
  border-bottom: dotted 2px #000000;
  padding-bottom: 2px;
}

p.bodycontent-text {
  text-indent: 2em;
  font-size: 1em;
}

.content {
  text-indent: 2em;
  font-size: 1em;
}

.xhx {
  text-decoration: underline;
}

p.bodycontent-text1 {
  text-indent: 2em;
  font-size: 1em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}

p.bodycontent-text_right {
  font-family: STKai, "MKai PRC", Kai, "楷体";
  text-align: right;
  text-indent: 0em;
  font-size: 1em;
}

p.bodycontent-text-tushuo {
  font-size: 1em;
  text-align: center;
  text-indent: 0em;
  font-family: "MYing Hei S", Hei, "黑体";
}

h1.bodycontent-first-title1 {
  font-size: 1.5em;
  text-indent: 0em;
  text-align: center;
}

h1.bodycontent-first-title {
  font-size: 1.5em;
  text-indent: 0em;
  text-align: center;
}

h2.bodycontent-second-title {
  font-size: 1.3em;
  text-indent: 0em;
  text-align: center;
}

.copyright-title {
  font-size: 1.2em;
  text-indent: 0em;
  text-align: center;
  border-width: 1.5px;
  margin: 0.5em 0em 0.5em 0em;
  border-style: none none solid none;
}

p.copyright-text {
  text-indent: 0em;
  font-size:1em;
}

p.zhusi {
  text-indent: 0em;
  font-size: 0.8em;
}

p.bodycontent-text_center {
  text-align: center;
  font-weight: bold;
  text-indent: 0em;
  font-size:1em;
}

p.bodycontent-text_center1 {
  text-align: center;
  font-family: STKai, "MKai PRC", Kai, "楷体";
  text-indent: 0em;
  font-size:1em;
}

p.bodycontent-text_yinwen {
  text-indent: 2em;
  font-size: 1em;
  margin-left: 2em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}

p.bodycontent-text_yinwen1 {
  text-indent: 2em;
  font-size: 0.9em;
}

img.image-alone {
  width:90%;
}

span.math-super {
  font-size: 0.7em;
  vertical-align: super;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}